LV2BENCH(1)

NAME
lv2bench - benchmark all installed and supported LV2 plugins

SYNOPSIS
lv2bench [-fhV] [-b block_size] [-n frames] [- -full] [- -help] [- -version]

DESCRIPTION
lv2bench is a simple utility for running basic benchmarks of installed LV2 plugins.

The options are as follows:

-V, - -version
    Display version information and exit.

-b block_size
    Block size, in audio frames.

-f, - -full
    Emit full plottable output with values for every block.

-h, - -help
    Print the command line options.

-n frames
    Total number of audio frames to process.

EXIT STATUS
lv2bench exits with a status of 0, or non-zero if an error occurred.

SEE ALSO
lv2apply(1)
lv2info(1)
lv2ls(1)

AUTHORS
lv2bench is a part of lilv, by David Robillard <d@drobilla.net>.